device_name:
    en: 'Soyuz GSM 7.7'
    ru: 'Союз GSM 7.7'
name: souz_box_v7_main_20.37.bin
timemark: 2023-10-27T09:41:12.342795
hw_version: [7, 7]
sw_version: [20, 37]
description_link:
    ru: 'https://support.cnord.ru/hc/ru/articles/360000973152'
landing_link:
    ru: 'https://www.cnord.ru/soyouz-gsm.html'
